» Ubuntu » パッケージ

Error

two or more packages specified (gdbserver lucid)